@media (max-width:767px) and (min-width:680px)
{
  #crmWebToEntityForm .register{margin-top:28%!important}
}
@media (max-width:880px) and (min-width:768px)
{
  .bloreadd{width:100%!important}
  .delhiadd{width:90%!important}
  #g_spot_scanner{margin-left:280px!important}
  #team_images,div #awards_head,div #we_do_dialog1{width:100%!important;float:left!important}
  #services_text,.services_text{height:auto!important}
  #look_again_text1,#we_do_dialog1,#we_do_text1,div #ad_text1,div #more_than_head,div #team_text2{height:100%!important}
  #spot_world_3{margin-left:5%!important;margin-top:-2px!important;width:30%!important}
  #spot_world_2{width:25%!important;margin-top:0!important;margin:0}
}
@media (max-width:925px) and (min-width:881px)
{
  #team_images,div #awards_head,div #we_do_dialog1{width:100%!important;float:left!important}
  #services_text,.services_text{height:auto!important}
  #look_again_text1,#we_do_dialog1,#we_do_text1,div #ad_text1,div #more_than_head,div #team_text2{height:100%!important}
}
@media (max-width:1779px) and (min-width:1644px)
{
  #wrapper{width:87%!important}
}
@media (max-width:2500px) and (min-width:1780px)
{
  #wrapper{width:87%!important}
}
@media (max-width:1616px) and (min-width:1197px)
{
  #wrapper{width:87%!important}
}
@media (max-width:1645px) and (min-width:1617px)
{
  #wrapper{width:86%!important}
}
@media (max-width:1196px) and (min-width:1156px)
{
  #wrapper{width:86%!important}
}
@media (max-width:1155px) and (min-width:962px)
{
  div #main{padding-left:86px!important}
}
@media (max-width:1027px) and (min-width:946px)
{
  #wrapper{width:85%!important}
}
@media (max-width:945px) and (min-width:926px)
{
  #main{padding-left:50px!important}
}
@media (max-width:1090px) and (min-width:945px)
{
  body #menu1{padding-left:80px!important}
  .menu_head{font-size:16px!important}

}
@media (max-width:1950px) and (min-width:1350px)
{
  #menu1{width:1900px!important}
  #crmWebToEntityForm form,#we_do_text1{width:100%!important}
  .register input[type=password],.register input[type=text],.register select,.register textarea{width:90%!important;margin-left:.5%!important}
}
@media (max-width:944px) and (min-width:847px)
{
  body #menu1{padding-left:80px!important}
  .menu_head{font-size:14px!important}
  #more_than_head{height:225px!important}
}
@media (max-width:846px) and (min-width:812px)
{
  body #menu1{padding-left:40px!important}
  .menu_head{font-size:14px!important}
  #more_than_head{height:225px!important}
}
@media (max-width:811px) and (min-width:768px)
{
  body #menu1{padding-left:40px!important}
  .menu_head{font-size:11px!important}
  #more_than_head{height:225px!important}
}
@media (max-width:1213px) and (min-width:1130px)
{
  .register{width:30%!important;margin-top:137px!important;text-align:center}
}
@media (max-width:1131px) and (min-width:1055px)
{
  .register{width:32%!important;margin-top:137px!important;text-align:center}
}
@media (max-width:1054px) and (min-width:900px)
{
  .register{width:42%!important;margin-top:137px!important;text-align:center}
}
@media (max-width:901px) and (min-width:768px)
{
  .register{width:48%!important;margin-top:137px!important;text-align:center}
}
@media (max-width:767px) and (min-width:480px)
{
  h2.aligncenter{text-align:left!important}
  .register{width:72%!important;margin-top:17%!important;background:0 0!important;margin-left:20%;box-shadow:none!important}
}
.none{display:none}
.newformfoot{width:250px}
.newformreset,.newformsub{font-size:12px;color:#131307}
